<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MAIN_MENU_TITLE', '(только в хедере) <b class="added-by-captNemo">Главное меню</b>');
  define('MODULE_BOXES_MAIN_MENU_DESCRIPTION', 'Показать Главное меню в хедере');
  define('MODULE_BOXES_MAIN_MENU_BOX_TITLE', 'Главное меню');
  define('MODULE_BOXES_MAIN_MENU_BOX_DEFAULT', 'Главная');
  define('MODULE_BOXES_MAIN_MENU_BOX_PRODUCTS_NEW', 'Новые');
  define('MODULE_BOXES_MAIN_MENU_BOX_SPECIALS', 'Со скидкой');
  define('MODULE_BOXES_MAIN_MENU_BOX_REVIEWS', 'Отзывы');
  define('MODULE_BOXES_MAIN_MENU_BOX_CONTACT_US', 'Контакты');
  define('MODULE_BOXES_MAIN_MENU_BOX_ADVANCED_SEARCH', 'Расширенный поиск');  
  define('MODULE_BOXES_MAIN_MENU_BOX_TITLE_LOGIN', 'Вход');
  define('MODULE_BOXES_MAIN_MENU_BOX_TITLE_LOGOFF', 'Выход');
  define('MODULE_BOXES_MAIN_MENU_BOX_MY_ACCOUNT', 'Мои данные');
  define('MODULE_BOXES_MAIN_MENU_BOX_CREATE_ACCOUNT', 'Регистрация');
  define('MODULE_BOXES_MAIN_MENU_BOX_SHIPPING', 'Доставка');
  define('MODULE_BOXES_MAIN_MENU_BOX_FEATURED', 'Рекомендуемые');
  define('MODULE_BOXES_MAIN_MENU_BOX_MANUFACTURERS', 'Производители');
  define('MODULE_BOXES_MAIN_MENU_BOX_BESTSELLERS', 'Лидеры продаж');	
